#{extends 'borderNG.html' /}
#{set 'titleHead'}
&{'evaluasi.evaluasi'}  ${paket?.pkt_nama}
#{/set}
<ol class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{'evaluasi.home'}</a></li>
	<li><a href="@{nonlelang.PengadaanLCtr.view(pl.lls_id)}">&{'evaluasi.info_non_tender'}</a></li>
</ol>
#{tabmenuPL tahapStarted/}
<div class="content">
 	#{alert /} 
    <div class="card card-info">
        <div class="panel-heading"><b>&{'evaluasi.hasil_evaluasi'}</b>
            <div class="float-right">
            	#{if allow_penetapan_pra} 
            		<a href="@{nonlelang.EvaluasiPlCtr.penetapanPra(pl.lls_id)}" class="badge  badge-secondary dialog" title="Penetapan Pemenang Prakualifikasi">Penetapan Pemenang Prakualifikasi</a>
            	#{/if}
            	
                #{if allow_penetapan}
                	<a href="@{nonlelang.EvaluasiPLCtr.penetapanPanitia(pl.lls_id)}" class="badge  badge-secondary dialog" title="Penetapan Pemenang">Penetapan Pemenang</a>
                #{/if}
            </div>
        </div>
   		#{hasilEvaluasiPlNew pl, tahapNow: tahapAktif /}
        <div class="card-body">
            <ul class="list-inline clearfix">
                <li class="list-inline-item"><span class="badge  badge-danger">K</span>  Evaluasi Kualifikasi</li>
                #{if !pl.lelangV3}
                <li class="list-inline-item"><span class="badge  badge-info">B</span>  Pembuktian Kualifikasi</li>
                 #{/if}
                <li class="list-inline-item"><span class="badge  badge-success">A</span>  Evaluasi Administrasi </li>
                <li class="list-inline-item"><span class="badge  badge-info">T</span>  Evaluasi Teknis</li>
                <li class="list-inline-item"><span class="badge  badge-success">H</span>  Evaluasi Harga</li>
                
                <li class="list-inline-item"><span class="badge  badge-warning">P</span>  Pemenang</li>
                    
            </ul>
            <ul class="list-inline">
            	<li class="list-inline-item"><span class="badge  badge-danger">Skor</span>  Skor Kualifikasi</li>
                <li class="list-inline-item"><span class="badge  badge-success">Skor</span>  Skor Harga</li>
            </ul>
            
            <div class="bs-callout bs-callout-info">
                &{'evaluasi.klik_peserta'}
            </div>
             #{if status_penetapan_pra}<div class="alert alert-success">${status_penetapan_pra}</div>#{/if}
             #{if status_penetapan_teknis}<div class="alert alert-success">${status_penetapan_teknis}</div>#{/if}
        </div>        
     </div>
    #{if active_user.isPanitia()}
    <div class="card card-info">
        <div class="card-header"><b>Status Persetujuan</b>
            #{if allow_persetujuan} <a href="@{nonlelang.EvaluasiPLCtr.persetujuan(pl.lls_id)}" class="badge  badge-secondary float-right">Persetujuan</a>#{/if}
        </div>
        #{persetujuanListPl pl.lls_id, pemenang:true /}
    </div>
    #{/if}
</div>

#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/js/form.util.js'/}"></script>
<script type="text/javascript" src="#{assets '/js/autoNumeric.min.js'/}"></script>
#{/set}